/*     1898455 : 한줄 텍스트      */
.block__1898455__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1898455__ .title2 {font-size:40px; line-height:1.1; font-weight:600;}
.block__1898455__ .cont {margin-top:30px; font-size:20px; color:#6e6e6e; word-break:keep-all;}
.block__1898455__ .title {font-size:22px; font-weight:500; margin-top:80px; text-align:right;}

@media all and (max-width:768px) {
  .block__1898455__ .title2 {font-size:22px; word-break:keep-all;}
  .block__1898455__ .cont {font-size:15px;}
  .block__1898455__ .title {font-size:17px; margin-top:40px;}
}

